Subject: [OKAIRP] OKAIRP Spring 2010 Conference and Online Presence

From: Troy Milligan <[email-masked]>
Date: Tue, 26 Jan 2010 10:49:26 -0600

Greetings from your OKAIRP President!

It is my pleasure to announce some upcoming changes to OKAIRP's online presence and also to announce the date and site for our Spring 2010 conference.

First, I want to express appreciation to Cameron University for agreeing to host our Spring 2010 conference on March 26, 2010.  Keep an eye out on the listserv and website for a call for proposals and further information about the agenda which already includes presentations from AIR about IPEDS & HEOA, from the OSRHE about UDS, and from UCO about using Excel in an IR setting.  For your convenience, the conference will be formatted for ½ day and full day attendance options.

The Board has appointed David Swingle, Rose State College, as your Webmaster.  David has agreed to take on the task of keeping the website updated and has begun work on a website redesign that we hope will appeal to not only our members, but also to other visitors to our website.  Thank you, David!

Lastly, the biggest change right now is to the OKAIRP Listserv from which you just received this email.  The OKAIRP listserv has gone from moderated to unmoderated to facilitate faster communication among the membership.  REMINDER - all postings to the listserv are viewable to the other members and are archived for documentation purposes - keep communications relevant to the listserv and take all off-topic or personal dialogues to individual emails.  I will be sending out listserv policies in a later email.  Here is a link to the subscription page of the listserv, so you may pass it along to your colleagues who may not be on the listserv:  http://lists.onenet.net/mailman/listinfo/okairp

I hope you like the current and upcoming changes, and your others Board members and I look forward to seeing your name on listserv posts and seeing you in person at Cameron University on March 26!

Troy

Troy Milligan

Director of Institutional Research
Redlands Community College
1300 S. Country Club Road
El Reno, OK 73036
Web: www.redlandscc.edu<http://www.redlandscc.edu>

Member, 2007 - 2010
POISE/PX Users Group
Web: www.puginc.org<http://www.puginc.org>

President, 2009 - 2012
Oklahoma Association for Institutional Research & Planning (OKAIRP)
Web: www.okairp.org<http://www.okairp.org>

Office: 405.422.1206
Fax: 405.422.1204
RCC Cell: 405.823.0389

________________________________
Redlands Community College provides a learner-centered environment committed to academic excellence strengthened through service and civic engagement.